package cn.sh.stc.sict.theme.hphy.service;

import com.baomidou.mybatisplus.extension.service.IService;
import cn.sh.stc.sict.theme.hphy.model.HphyGuideQuestionOption;

import java.util.List;

/**
 * 问卷答案
 *
 * @author F_xh
 * @date 2020-09-30 16:14:06
 */
public interface HphyGuideQuestionOptionService extends IService<HphyGuideQuestionOption> {
    HphyGuideQuestionOption getDrugOption(Long guideId);

    boolean deleteByQuestionId(Long guideQuestionId);

    List<HphyGuideQuestionOption> listByGqId(List<Long> idList);
}

